.body-wrap {
    min-width: 320px;
    max-width: 1800px;
    margin: 0 auto;
    /* background-color: #ffffff; */
    font-family: 'Noto Sans KR', 'Malgun Gothic', Dotum, Arial, Helvetica, sans-serif;
}
.contents-wrap {
    /* padding: 40px 20px; */
    /* padding: 40px 0 40px 0; */
    /* padding-top:40px; */
    margin-top:40px;
    display: flex;
    direction: row;
    background-color: #ffffff;
}
.contents-wrap .left-side {
    flex : 1;
    min-width: 200px;
    max-width: 360px;
    min-height: 300px;
    background-color: #58ADCA;
}
.contents-wrap .right-side {
    flex : 3;
    padding: 20px;
    /* margin-left: 30px; */
}

.contents-wrap .right-side .content-header {
    /* background-color: #e0e0e0; */
    background-color: #fff;
}
.page-header {
    margin-bottom: 20px;
}
.page-header h2.page-title {
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 10px;
}
.page-header h3.page-description {
    font-size: 18px;
    font-weight: 400;
    color: #555555;
    padding-bottom: 10px;
    border-bottom: 1.5px solid #000;
}
.page-header .search-box {
    margin-top: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* gap: 15px; */
}

.page-header .search-box .order-by {
	padding: 5px;
	font-size: 20px;
	background-color: #d7d6de;
	border: none;
	border-radius: 5px;
	height:40px;
	margin-left: 10px;
	box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.25);
    outline: none;
    padding: 0 10px;
}
.page-header .search-box .search-bar {
    display: flex;
    justify-content: flex-end;
    height: 40px;
    font-size: 20px;
    box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.25);
    margin-right: 10px;
    overflow: hidden;
    /* border-radius: 5px; */
}
.page-header .search-box .search-bar .search-key {
    font-size: 20px;
    padding: 0 10px;
    border: 1px solid #cccccc;
    /* border: none; */
    border-radius: 5px 0 0 5px;
    outline: none;
    overflow: hidden;
}
.page-header .search-box .search-bar .search-text {
    font-size: 20px;
    padding: 0 10px;
    border: 1px solid #cccccc;
    outline: none;
    overflow: hidden;
    border-radius: 0;
}
.page-header .search-box .search-bar .search-key,
.page-header .search-box .search-bar .search-text {
    /* height: 100%; */
    font-size: 20px;
    padding: 0 10px;
    /* border: 1px solid #cccccc; */
    /* border-radius: 5px; */
    outline: none;
    height: 40px;
    overflow: hidden;
}
.page-header .search-box .search-bar .btn-search-small {
    background: none;
    border: none;
    cursor: pointer;
    /* padding: 8px; */
    color: #333;
    transition: color 0.3s;
    width: 40px;
    height: 40px;
    padding: 8px;
    background-color: #d9d9d9;
    border-radius: 0 5px 5px 0;
    overflow: hidden;
}
.page-header .search-box .search-bar .btn-search-small svg {
    width: 100%;
    height: 100%;
}

.page-header .search-box .search-bar .btn-search-small:hover {
    color: #5DADE2;
}




.cart-notifier {
	background-color: red;
	color: white;
	font-size: 12px;
	line-height: 18px;
	border-radius: 10px;
	margin-left: 5px;
	width:20px;
	height:20px;
	text-align: center;
	display: inline-block;
}
.cart-notifier:empty {
	display: none;
}

.w50 { width: 50px; }
.w100 { width: 100px; }
.w200 { width: 200px; }
.w300 { width: 300px; }
.w340 { width: 340px; }
/* .borderless-input {
	border: none;
	background-color: transparent;
	text-align: center;
}
.borderless-input:focus {
    outline: none;
} */
.opacity-50 { background-color: rgba(255, 255, 255, 0.5); }

.input {
    padding: 10px;
    border: 1px solid #cccccc;
    border-radius: 4px;
    /* font-size: 14px; */
}


.pager-wrap {
    text-align: center;
    /* margin-top: 20px; */
    padding: 23px 0;
}
.pager-wrap a { display: inline-block;width: 33px;height: 33px;line-height: 31px;border:1px solid #e7e8ec;border-radius:3px;font-size: 13px;color: #333333;margin: 0 5px;}
.pager-wrap a.active { background: #3c79be;border:1px solid #3c79be;color: #fff;}



.search-box {
    height: 45px;
    margin-bottom: 20px;
}
.search-box.flex-end {
    display: flex;
	justify-content: flex-end;
}

.search-box .select {
    box-sizing: border-box;
    color: #6d6d6d;
    font-size: 18px;
    vertical-align: middle;
    height: 45px;
    line-height: 45px;
    border: 1px solid #dddddd;
    border-radius: 5px;
}
.search-box .search-text {
    border: 1px solid #dddddd;
    height: 45px;
    padding: 0 5px;
    box-sizing: border-box;
    vertical-align: middle;
    border-radius: 5px;
    font-size: 17px;
}
.search-box .search-button {
    height: 45px;
    line-height: 45px;
    border: 1px solid #333;
    border-radius: 5px;
    background: #333;
    color: #fff;
    padding: 0 20px;
    margin-right: 15px;
    margin-left: 10px;
    font-size: 18px;
}

a { text-decoration: none; color: inherit; }


/* left menu 관련 */
.left-menu-wrapper {
    /* margin-top: 20px; */
    display: flex;
    flex-direction: column;
    align-items: center;
}
div.left-menu-button {
    width: 80%;
    display: block;
    padding: 15px 20px;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    background-color: #463232;
    /* border-bottom: 2px solid #a0a0a0; */
    text-align: right;
    margin-bottom: 10px;
    border: 1px solid #a0a0a0;
}
div.left-menu-button:hover {
    background-color: #6A5050;
    color: #ffffff;
}
div.left-menu-button.selected {
    background-color: #fff;
    color: #000;
    font-weight: 700;
    position: relative;
}
div.left-menu-button.selected::after {
    content: '';
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 20px solid #463232;
}
div.left-menu-title {
    font-family: PretendardV;
    font-size: 36px;
    font-weight: 800;
    color: #fff;
    /* margin: 20px 0 10px 20px; */
    text-align: center;
    margin-top: 50px;
    margin-bottom: 20px;
}
a.left-menu-anchor {
    color: inherit;
    text-decoration: none;
    display: block;
    width: 100%;
}

@media screen and (max-width: 1280px) {
    .contents-wrap {
        flex-direction: column;
    }
    .contents-wrap .left-side {
        width: 100%;
        max-width: none;
        min-height: 120px;
    }
    .contents-wrap .right-side {
        width: 100%;
        margin-left: 0;
        padding: 0;
        /* padding: 0 10px; */
    }
    div.left-menu-title {
        font-size: 28px;
        margin-top: 20px;
        margin-bottom: 15px;
    }
    div.left-menu-wrapper {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
        /* align-items:stretch; */
    }
    div.left-menu-button {
        width: auto;
        min-width: 200px;
        text-align: center;
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 1024px) {
    .contents-wrap .left-side {
        width: 100%;
        /* max-width: none; */
        /* min-height: 120px; */
        min-height: 80px;
        display: flex;
        justify-content: center;
    }
    div.left-menu-title {
        display: none;
    }
    div.left-menu-button {
        min-width: 140px;
        font-size: 16px;
        padding: 10px 15px;
        margin: 0;
    }
    div.left-menu-wrapper {
        padding: 10px 0px;
        width: 100%;
        justify-content: space-around;
    }
    div.left-menu-button.selected::after {
        display : none;
    }
}
@media screen and (max-width: 768px) {
    /* .contents-wrap .left-side {
        display: none;
    } */
    .contents-wrap .right-side {
        margin: 0;
        padding: 0;
    }
    .page-header { display: none;}

    div.left-menu-button {
        min-width: 80px;
        font-size: 16px;
        padding: 10px 15px;
        margin: 0;
    }
}